Subject: co-existance on cygwin32 and uwin
From: [email-masked] (Kevin Hughes)

10 Nov 1997 13:23:52 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I have been using cygwin32 for a few weeks now and am making progress slowly. I
wished to try the uwin system and installed it.

Both systems work - both have plus and minus points. One thing is causing me a
problem - once uwin was installed my gnu system stopped working until I changed the uwin /usr directory name. What appears to happen is that gcc picks up the 
/usr/include/x.? files. I dont understand why. I dont have this in any env. 
variable or in any spec file. I think it only finds the uwin include if it cant
find one in the cygwin tree. 

Any ideas what is going on?

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".